/*头部修改*/

.header{
	background: #009699;
}

.siteSwitch a{
    color: #8ae49e !important;
}
.siteSwitch a.active {
    color: #fff !important;
}

.selectBox li.active{
	color: #009699 !important;
}

.personal_bottom ul li.telephone {
    background: url(./baseInfobg.png) no-repeat 0px 2px;
}

 
.personal_bottom ul li.email{
	background: url(./baseInfobg.png) no-repeat 0px -49px;
}


.personal_bottom ul li.address{
	background: url(./baseInfobg.png) no-repeat 0px -111px;
}

.personal_bottom ul.research li{

	background: url(./baseInfobg.png) no-repeat 0px -2px;

}

.personal_bottom ul li.yjfx{
	width:100%;
	background: url(./research_bg.png) no-repeat 0px -2px;
}
.search-input input{
	color:#009699 !important;
}
.search-btn{
	background: url(./search_springbtn.png) no-repeat center center !important;
}
/*个人信息*/
.personal_name{
	color: #009699;
}

/*滚动拉栏目*/
li.active{
	background:#009699;
}
/*相关教师*/
.title_ h3{
	color: #009699;
}